<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Area of a Parallelogram</title>
	<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
	<div id="placeholder">
		<h1 id="statement">The area of a parallelogram is</h1>
		<h1 id="result"></h1>
	</div>
	
	<div id="formula">
	 <input id="num1" placeholder="Enter parallelogram base">
	 <input id="num2" placeholder="Enter parallelogram height">

	 <button id="multiply">Solve</button>
	</div>
	 <script src="./assets/js/script.js"></script>
</body>
</html>